Delete a snapshot
curl --request DELETE \
--url https://api.cloud.onidel.com/snapshots/{snapshot_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloud.onidel.com/snapshots/{snapshot_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloud.onidel.com/snapshots/{snapshot_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Snapshots
Delete a snapshot
Delete a snapshot
DELETE
/
snapshots
/
{snapshot_id}
Delete a snapshot
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Snapshot UUID that need to be considered for filter
Query Parameters
Team ID that need to be considered for filter. Default team will be used if not provided.
Response
Successful operation
⌘I